Subject: Re: Resignation letter
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 13 May 2021 08:41:26 +0000

Give acceptance

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 13 May 2021 at 2:02 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Resignation letter

Hi Ma'am,

He is ready to serve 1 month notice. He is asking for Acceptance. Please suggest.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On May 12, 2021, at 7:55 PM, Mohammad Shafeeque <[email-masked]<mailto:[email-masked]>> wrote:

Respected Maa'm,

I am writing this email to notify you that have sent my resignation email on April 26, however management asked me to serve one month as notice period ,I am informing you that I will complete one month and request you to consider 25 May, 2021 as my last working day.

Thanks & Regards
Mohammad Shafeeque

________________________________
From: "Mohammad Shafeeque" <[email-masked]<mailto:[email-masked]>>
To: "HR" <[email-masked]<mailto:[email-masked]>>
Cc: "Seeta Seeta" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 26, 2021 5:21:11 PM
Subject: Resignation letter

To,

The HR
Cherry E-Commerce Services Pvt. Ltd.
Noida- sector- 2, Uttar Pradesh

Subject: Resignation letter

Respected HR,

I am writing this email to notify you that due to some personal reasons ,I am resigning from my post as a senior online sales ,support and customer services executive - Arabic language expert .

I have been working in this esteemed organization since 29 Aug, 2019, have learned so many things, which helped me a lot to grow professionally and I am very thankful for all of that. I appreciate the opportunities you gave me during my Tenure at Cherry E- Commerce services Pvt. Ltd.

Kindly consider 10 May, 2021 as my last working day.

Date: 26/04/2021

Thanks & Regards
Mohammad Shafeeque